
#stacks_in_2_page0 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_2_page0 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_4_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_6_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_8_page0 {
	border: solid #CCCCCC;
	border-width:  3px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_10_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_12_page0 {
	border: solid #CCCCCC;
	border-width:  3px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_14_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_16_page0 {
	border: solid #CCCCCC;
	border-width:  3px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_19_page0 {
	background-color: #FFFEFE;
	border: solid #A7A7A7;
	border-width:  3px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_21_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_23_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2_page0 {
	margin:  2px;
	padding:  5px;
}
